<bugID>1383031<Summary>Rename customization-uidensity-menu-button* classes and ids since these are menuitems</Summary><Description>From bug 1379122 comment 4:

&gt; The popup is a menu for all intents and purposes.
&gt; That some of these popups use toolbarbuttons is an implementation detail.</Description></bugID>